Debian Bug report logs - #696601
[INTL: it] Italian translation of apt po4a documentation

version graph

Package: src:apt; Maintainer for src:apt is APT Development Team <deity@lists.debian.org>;

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Sun, 23 Dec 2012 19:03:04 UTC

Severity: wishlist

Tags: l10n, patch

Found in version apt/0.9.7.6

Fixed in version apt/0.9.7.8~exp1

Done: Michael Vogt <mvo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, APT Development Team <deity@lists.debian.org>:
Bug#696601; Package src:apt. (Sun, 23 Dec 2012 19:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to APT Development Team <deity@lists.debian.org>. (Sun, 23 Dec 2012 19:03:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL: it] Italian translation of apt po4a documentation
Date: Sun, 23 Dec 2012 19:59:24 +0100
[Message part 1 (text/plain, inline)]
Source: apt
Version: 0.9.7.6
Severity: wishlist
Tags: l10n patch

Hi.
Please find attached the Italian translation of the po4a documentation
messages for apt, proofread by the Italian localization team.

Some of the included man pages in Italian are currently available (but
obsolete) via the manpages-it package. As soon as this bug has a number
assigned, I'll ask for the removal of those man pages from manpages-it

Please include this translation in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, APT Development Team <deity@lists.debian.org>:
Bug#696601; Package src:apt. (Mon, 24 Dec 2012 06:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to APT Development Team <deity@lists.debian.org>. (Mon, 24 Dec 2012 06:03:03 GMT) Full text and rfc822 format available.

Message #10 received at 696601@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Beatrice Torracca <beatricet@libero.it>, 696601@bugs.debian.org
Subject: Re: Bug#696601: [INTL: it] Italian translation of apt po4a documentation
Date: Mon, 24 Dec 2012 06:58:35 +0100
[Message part 1 (text/plain, inline)]
Quoting Beatrice Torracca (beatricet@libero.it):
> Source: apt
> Version: 0.9.7.6
> Severity: wishlist
> Tags: l10n patch
> 
> Hi.
> Please find attached the Italian translation of the po4a documentation
> messages for apt, proofread by the Italian localization team.


The translation file was slightly broken. Some lines were indeed
split, in the last part of the file (with obsolete translations).

I fixed this in the attached file, which is the one I'll commit.


[it.po (application/x-gettext, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. (Mon, 24 Dec 2012 06:06:02 GMT) Full text and rfc822 format available.

Reply sent to Michael Vogt <mvo@debian.org>:
You have taken responsibility. (Fri, 01 Mar 2013 14:51:14 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Fri, 01 Mar 2013 14:51:14 GMT) Full text and rfc822 format available.

Message #17 received at 696601-close@bugs.debian.org (full text, mbox):

From: Michael Vogt <mvo@debian.org>
To: 696601-close@bugs.debian.org
Subject: Bug#696601: fixed in apt 0.9.7.8~exp1
Date: Fri, 01 Mar 2013 14:47:40 +0000
Source: apt
Source-Version: 0.9.7.8~exp1

We believe that the bug you reported is fixed in the latest version of
apt, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696601@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Vogt <mvo@debian.org> (supplier of updated apt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 01 Mar 2013 14:16:42 +0100
Source: apt
Binary: apt libapt-pkg4.12 libapt-inst1.5 apt-doc libapt-pkg-dev libapt-pkg-doc apt-utils apt-transport-https
Architecture: source all amd64
Version: 0.9.7.8~exp1
Distribution: experimental
Urgency: low
Maintainer: APT Development Team <deity@lists.debian.org>
Changed-By: Michael Vogt <mvo@debian.org>
Description: 
 apt        - commandline package manager
 apt-doc    - documentation for APT
 apt-transport-https - https download transport for APT
 apt-utils  - package managment related utility programs
 libapt-inst1.5 - deb package format runtime library
 libapt-pkg-dev - development files for APT's libapt-pkg and libapt-inst
 libapt-pkg-doc - documentation for APT development
 libapt-pkg4.12 - package managment runtime library
Closes: 695285 695359 696225 696601 696923 697577 699783
Changes: 
 apt (0.9.7.8~exp1) experimental; urgency=low
 .
   [ Manpages translation updates ]
   * Italian (Beatrice Torracca). Closes: #696601
 .
   [ Programs translation updates ]
   * Japanese (Kenshi Muto). Closes: #699783
 .
   [ Michael Vogt ]
   * fix pkgProblemResolver::Scores, thanks to Paul Wise.
     Closes: #697577
   * fix missing translated apt.8 manpages, thanks to Helge Kreutzmann
     for the report. Closes: #696923
   * apt-pkg/contrib/progress.cc:
     - Make "..." translatable to fix inconsistencies in the output
       of e.g. apt-get update. While this adds new translatable strings,
       not having translations for them will not break anything.
       Thanks to Guillem Jover. Closes: #696225
   * debian/apt.cron.daily:
     - when reading from /dev/urandom, use less entropy and fix a rare
       bug when the random number chksum is less than 1000.
       Closes: #695285
   * methods/https.cc:
     - reuse connection in https, thanks to Thomas Bushnell, BSG for the
       patch. LP: #1087543, Closes: #695359
     - add missing curl_easy_cleanup()
   * methods/http.cc:
     - quote spaces in filenames to ensure as the http method is also
       (potentially) used for non deb,dsc content that may contain
       spaces, thanks to Daniel Hartwig and Thomas Bushnell
       (LP: #1086997)
     - quote plus in filenames to work around a bug in the S3 server
       (LP: #1003633)
   * apt-pkg/indexrecords.cc:
     - support '\r' in the Release file
 .
   [ David Kalnischkies ]
   * apt-pkg/depcache.cc:
     - prefer to install packages which have an already installed M-A:same
       sibling while choosing providers (LP: #1130419)
Checksums-Sha1: 
 01a04054234ab7d121160e639b7131db4ed0ae13 1709 apt_0.9.7.8~exp1.dsc
 47d7d45ed4b7ab6aa85d147009746847f41bbca7 3456795 apt_0.9.7.8~exp1.tar.gz
 c0d38b1d5da28f8ec83a2312af53f0164a7e0106 289386 apt-doc_0.9.7.8~exp1_all.deb
 4e812adda20733fc8fd98d20e159bc27dc3848cc 962274 libapt-pkg-doc_0.9.7.8~exp1_all.deb
 db4c8da48e0fcc5c2a1233e1a2b48a1b4ab5605f 897348 libapt-pkg4.12_0.9.7.8~exp1_amd64.deb
 fcabbfc2e3bd9b24d97fd34495b7293f9ad98503 166746 libapt-inst1.5_0.9.7.8~exp1_amd64.deb
 c05493b23b2d3b1df5df68519ddaf45c9cd6b6ea 1317758 apt_0.9.7.8~exp1_amd64.deb
 e135ddaa949525153520dde04bf203dca330e967 186894 libapt-pkg-dev_0.9.7.8~exp1_amd64.deb
 85db472bb3218f0070d165e7b36fbc92dcd22710 388252 apt-utils_0.9.7.8~exp1_amd64.deb
 ac6534063cc35137c93d78f4864aa64825f51993 108802 apt-transport-https_0.9.7.8~exp1_amd64.deb
Checksums-Sha256: 
 25fc3d2de67a10955ef9817952e4f55447b6bffa4cddaf4fa6a3e2129cf3a88f 1709 apt_0.9.7.8~exp1.dsc
 899dec30b6ac47f5105afce59aee58d7b4c05cc032225950c22722a55297c66e 3456795 apt_0.9.7.8~exp1.tar.gz
 15feb924085e7c3a64d3c32e0292b94507d98bec15cf46143126fa7790da499d 289386 apt-doc_0.9.7.8~exp1_all.deb
 0d44a7a3f429af6a6337b892582edec09bcf608bb4b26cc9601935eb5cdde271 962274 libapt-pkg-doc_0.9.7.8~exp1_all.deb
 fe7d90892c1e9867ccd10e0b967f856d077eb2b011c695c291b90d9e32a4e552 897348 libapt-pkg4.12_0.9.7.8~exp1_amd64.deb
 03bdcb061fb9798ede74af8a04ab47250fa8a96a17d2c7bace9e12fe1d2bfcfb 166746 libapt-inst1.5_0.9.7.8~exp1_amd64.deb
 3f9b38b1aa73a37ce7c08dfc21de5e67ec210f8fbe8d4930a7aad4e670c4f63a 1317758 apt_0.9.7.8~exp1_amd64.deb
 94ab021835960df87f745a4d902c52debf3b393d4cc2b2bb0c720abfd7941b4f 186894 libapt-pkg-dev_0.9.7.8~exp1_amd64.deb
 0d59a3da5aaf05adae8868d180f5926d3180a2c5164f976a7025b65b3a0ad59c 388252 apt-utils_0.9.7.8~exp1_amd64.deb
 7753c4043ada7462a4470f456eb12959fc5c89ad8d5bc5adb8365d42241dc63d 108802 apt-transport-https_0.9.7.8~exp1_amd64.deb
Files: 
 3c20774072ce0e76917b76cb4b6675c0 1709 admin important apt_0.9.7.8~exp1.dsc
 5cf8f7965d2c252ab730a212bffa4b36 3456795 admin important apt_0.9.7.8~exp1.tar.gz
 514eeb3b83ff6230f275efc4ab6b640f 289386 doc optional apt-doc_0.9.7.8~exp1_all.deb
 e91c9ce16464359e7cc8070ee51573cd 962274 doc optional libapt-pkg-doc_0.9.7.8~exp1_all.deb
 d04f3a36f46ab0aca9f0a5e1e5c7cdb8 897348 libs important libapt-pkg4.12_0.9.7.8~exp1_amd64.deb
 0f7b6415346b453cfd9c1f65914ff9d2 166746 libs important libapt-inst1.5_0.9.7.8~exp1_amd64.deb
 fd554a49c8618aef4c3e7217c63c2752 1317758 admin important apt_0.9.7.8~exp1_amd64.deb
 666235b055709c12d2f9097ce6a5230b 186894 libdevel optional libapt-pkg-dev_0.9.7.8~exp1_amd64.deb
 6b4975180fd6aea422a63d69a5e5ae79 388252 admin important apt-utils_0.9.7.8~exp1_amd64.deb
 6e6468901dab431170abd9da6cfa70f5 108802 admin optional apt-transport-https_0.9.7.8~exp1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEwq7IACgkQliSD4VZixzRg3gCeI0hvp91xD6y0FNFKtEd8Dxf6
NVEAn1/2Onw9G7VjxWgug+RhvGvEKnUN
=WnvP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 15 Apr 2013 07:25:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:16:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.